<!doctype html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" <?php language_attributes(); ?>> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" <?php language_attributes(); ?> > <!--<![endif]-->
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<title><?php wp_title('|', true, 'right'); bloginfo('name'); ?></title>
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
    <header class="header<?php if(is_front_page() || is_page('front-page') || is_page('home') ){echo ' header_home';} ?>">
        <div class="container cf">
            <div class="logo">
                <?php if(ale_get_option('sitelogo')){ ?>
                    <a href="<?php echo home_url(); ?>/" class="customlogo"><img src="<?php echo ale_get_option('sitelogo'); ?>" alt></a>
                <?php } else {?>
                    <a href="<?php echo home_url(); ?>/" class="logo__title"><?php echo bloginfo('name'); ?></a>
                    <div class="logo__descr"><?php echo bloginfo('description'); ?></div>
                <?php } ?>
            </div>
            <!-- end logo -->

            <nav class="wrap-nav">
                <?php
                if ( has_nav_menu( 'header_menu' ) ) {
                    wp_nav_menu(array(
                        'theme_location'=> 'header_menu',
                        'menu'			=> 'Header Menu',
                        'menu_class'	=> 'nav',
                        'walker'		=> new Aletheme_Mega_Nav_Walker(),
                        'container'		=> '',
                    ));
                }
                ?>
            </nav>
            <!-- end wrap nav -->
        </div>
        <!-- end container -->
    </header>
    <!-- end header -->