<?php get_header(); ?>
    <section class="heading-container heading-container_second-type" style="background-image: url(<?php
    if(get_the_post_thumbnail($post->ID,'whatwedo-big')){
        echo get_the_post_thumbnail_src(get_the_post_thumbnail($post->ID,'whatwedo-bige'));
    } else{
        echo 'http://placehold.it/1920x351/dcd0c1/dcd0c1&amp;text=No+image';
    }
    ?>)">
        <div class="heading">
            <div class="wrap-pagination wrap-pagination_color_white">
                <div class="container">
                    <nav class="pagination">
                        <?php echo get_breadcrumbs(); ?>
                    </nav>
                    <!-- end pagination -->

                    <div class="pagination-arrow">&larr;</div>
                </div>
                <!-- end container -->
            </div>
            <!-- end pagination container -->

            <div class="container">
                <div class="fashion-style"><?php echo ale_get_option('firstlabel'); ?></div>

                <h1 class="heading__title"><?php echo ale_get_option('blogsingletitle'); ?></h1>
                <p><?php echo ale_get_option('blogsingletext'); ?></p>
            </div>
            <!-- end container -->
        </div>
        <!-- end heading -->
    </section>
    <!-- end heading container -->

    <div class="ins-catalog">

        <div class="wrap-shop-filters">
            <div class="container">
                <div class="shop-filters">
                    <div class="shop-filter">
                        <label><?php _e('Publish date:','aletheme'); ?> </label>
                        <span><?php the_time('m/d/Y'); ?></span>
                    </div>
                    <!-- end shop filter -->

                    <div class="shop-filter">
                        <label><?php _e('Category:','aletheme'); ?></label>
                        <span>
                            <?php
                            $current_category = wp_get_post_terms($post->ID, 'whatwedo-category', array("fields" => "all"));
                            foreach($current_category as $curcat){
                                echo $curcat->name.' ';
                            }
                            ?>
                        </span>
                    </div>
                    <!-- end shop filter -->

                    <div class="shop-filter">
                        <label><?php _e('Comments:','aletheme'); ?></label>
                        <span><?php comments_number(); ?></span>
                    </div>
                    <!-- end shop filter -->
                </div>
                <!-- end shop filters -->
            </div>
            <!-- end container -->
        </div>
        <!-- end wrap shop filters -->

        <div class="container container_main">

            <?php  if (have_posts()) : while (have_posts()) : the_post(); ?>
                <div class="catalog-item-more cf">
                    <div class="catalog-item-more__left-col">

                        <div class="wrap-item-slider">
                            <ul class="item-slider">
                                <?php $args = array(
                                    'post_type' => 'attachment',
                                    'numberposts' => -1,
                                    'post_status' => null,
                                    'order'				=> 'ASC',
                                    'orderby'			=> 'menu_order ID',
                                    'meta_query'		=> array(
                                        array(
                                            'key'		=> '_ale_hide_from_gallery',
                                            'value'		=> 0,
                                            'type'		=> 'DECIMAL',
                                        ),
                                    ),
                                    'post_parent' => $post->ID
                                );
                                $attachments = get_posts( $args );
                                if ( $attachments ) {
                                    foreach ( $attachments as $attachment ) { ?>

                                        <li class="item-slider__item">
                                            <?php echo wp_get_attachment_image( $attachment->ID, 'whatwedo-medium' ); ?>
                                        </li>
                                    <?php }
                                } ?>
                            </ul>

                            <div class="item-pager">
                                <?php
                                if(count($attachments) > 1){
                                $count = -1;
                                if ( $attachments ) { ?>
                                    <span class="slider-arrow slider-arrow_prev"></span>
                                    <?php
                                    foreach ( $attachments as $attachment ) {$count++; ?>
                                        <a data-slide-index="<?php echo $count; ?>" href class="item-pager__item"><?php echo wp_get_attachment_image( $attachment->ID, 'whatwedo-small' ); ?></a>
                                    <?php } ?>
                                    <span class="slider-arrow slider-arrow_next"></span>
                                <?php }
                                }?>
                            </div>
                        </div>
                        <!-- end shop item more slider -->
                    </div>
                    <!-- end shop item more right col -->

                    <div class="catalog-item-more__right-col">
                        <header class="catalog-item-more__header cf">
                            <h2 class="catalog-item-more__main-title"><?php the_title();?></h2>
                        </header>
                        <!-- end shop item more header -->

                        <div class="catalog-item-more__content">
                            <h2 class="catalog-item-more__title"><?php _e('DESCRIPTION','aletheme'); ?></h2>

                            <?php the_content();?>

                            <!-- end shop item more filters -->

                            <div class="catalog-item-more__links">
                                <a href="mailto:?subject=<?php the_title();?>&body=<?php the_permalink();?>" class="email-to-friend"><?php _e('Email to a Friend','aletheme'); ?></a><br>
                                <a href="#" class="be-first">
                                    <?php
                                    $comments_count = wp_count_comments($post->ID);
                                    $comments = $comments_count->total_comments;
                                    if($comments < 1){
                                        _e('Be the first to comment this post','aletheme');
                                    } else{

                                        _e('Open comments','aletheme');
                                    }
                                    ?>
                                </a>
                            </div>
                            <!-- end shop item more links -->
                        <div>
                            <?php comments_template(); ?>
                        </div>
                        <!-- end shop item more content -->

                        <footer class="catalog-item-more__footer cf">
                            <div class="group-btns">
                                <?php if( function_exists('dot_irecommendthis') ) dot_irecommendthis(); ?>
                                <a href="#" class="group-btn show-share">
                                    <i class="group-btn__icon group-btn__icon_share"></i>
                                    <?php _e('Share','aletheme'); ?>
                                </a>
                            </div>
                            <!-- person group btns -->

                            <div class="social">
                                <a href="<?php echo ale_get_share('twi'); ?>" onclick="window.open(this.href, 'Share on Facebook', 'width=600,height=300'); return false" class="social-btn social-btn_twitter"><?php _e('Twitter','aletheme'); ?></a>
                                <a href="<?php echo ale_get_share('trumblr'); ?>" onclick="window.open(this.href, 'Share on Trumblr', 'width=600,height=300'); return false" class="social-btn social-btn_tumblr"><?php _e('Trumblr','aletheme'); ?></a>
                                <a href="<?php echo ale_get_share('fb'); ?>" onclick="window.open(this.href, 'Share on Facebook', 'width=600,height=300'); return false" class="social-btn social-btn_facebook"><?php _e('Facebook','aletheme'); ?></a>
                            </div>
                            <!-- edn social -->
                        </footer>
                        <!-- end shop item more footer -->
                    </div>
                    <!-- end shop item more left col -->
                </div>
                <!-- end ins shop item -->
                </div>
            <?php endwhile; endif; ?>
        </div>
        <!-- end container -->
    </div>
    <!-- end ins shop catalog -->
<?php get_footer(); ?>