<?php
/**
 * Single Product Image
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     2.0.14
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

global $post, $woocommerce, $product;

?>

    <ul class="item-slider">
        <?php $args = array(
            'post_type' => 'attachment',
            'numberposts' => -1,
            'post_status' => null,
            'order'				=> 'ASC',
            'orderby'			=> 'menu_order ID',
            'meta_query'		=> array(
                array(
                    'key'		=> '_ale_hide_from_gallery',
                    'value'		=> 0,
                    'type'		=> 'DECIMAL',
                ),
            ),
            'post_parent' => $post->ID
        );
        $attachments = get_posts( $args );
        if ( $attachments ) {
            foreach ( $attachments as $attachment ) { ?>

                <li class="item-slider__item">
                    <?php echo wp_get_attachment_image( $attachment->ID, 'product-medium' ); ?>
                </li>
            <?php }
        } ?>
    </ul>

	<?php do_action( 'woocommerce_product_thumbnails' ); ?>

